View Issue Details

IDProjectCategoryView StatusLast Update
0000425Rabbit Ranchers[All Projects] Bugpublic2018-08-14 10:52
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000425: The Bathtub breaks on canceling the task to Bathe
DescriptionWhen performing a long winded task like gardening or a task that has multiple steps like cooking and you schedule the same rabbit to take a bath after, the bathtub will become unusable to other rabbits if you cancel the bathing task before it starts.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-15 04:23 rosemary-rabbit New Issue
2018-07-17 00:54 rainChu Category Unknown => Bug
2018-07-17 00:56 rainChu Status new => acknowledged
2018-08-04 07:40 rainChu Target Version => Alpha 3.2
2018-08-14 10:50 rainChu Assigned To => rainChu
2018-08-14 10:50 rainChu Status acknowledged => assigned
2018-08-14 10:52 rainChu Status assigned => resolved
2018-08-14 10:52 rainChu Resolution open => fixed
2018-08-14 10:52 rainChu Fixed in Version => Alpha 3.2